Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# enc/trans/transdb.c File Reference

`#include "transdb.h"`
Include dependency graph for transdb.c:

Go to the source code of this file.

## Functions
void | rb_declare_transcoder (const char *enc1, const char *enc2, const char *lib)
void | Init_transdb (void)

## Function Documentation

void Init_transdb | ( | void |  | ) |

Definition at line 15 of file transdb.c.

void rb_declare_transcoder | ( | const char * | enc1,
|  | const char * | enc2,
|  | const char * | lib
| ) |  |

Definition at line 228 of file transcode.c.